ar:
  logo:
    dark: "/assets/logo/logo_light_2.png"
    light: "/assets/logo/arrival_Logo_dark_2.png"
    footer: "/assets/logo/arrival_Logo_footer.png"
    footer_dark: "/assets/logo/arrival_Logo_dark_2.png"
    footer_light: "/assets/logo/arrival_Logo_light_4.png"
